class AddStockedToPProducts < ActiveRecord::Migration[6.0]
  def change
    add_column :p_products, :stocked, :boolean, :default => true
    add_column :p_product_refs, :stocked, :boolean, :default => true
  end
end
